.main-content-wrapper {
  //margin: 0 100px;
  width: 100%;
  max-width: 1120px;
  margin-right: auto;
  margin-left: auto;
}

.breadcrumb {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0.75rem 100px;
  list-style: none;
  border-radius: 0.25rem;
  margin: 0 !important;
}

.hero-column {
  padding-bottom: 50px;
}

.cat-section-wrapper {
  //padding: 10px;
  border-radius: 5px;
  //border-style: solid;
  border-width: thin;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.hero-body,
.section {
  padding: 3rem 0rem;
  margin: 0 100px;
}

.item-section-wrapper {
  //padding: 10px;
  border-radius: 5px;
  //border-style: dotted;
  top: 0;
}

.cat-section-wrapper h3 {
  padding-bottom: 0.5em;
  font-weight: 700;
  font-size: 1.2em;
}

.item-section-wrapper h3 {
  padding-bottom: 0.5em;
  font-weight: 700;
  font-size: 1.2em;
}

.basket-section-wrapper {
  box-shadow: 0 0.5em 1em -0.125em rgba(10, 10, 10, 0.1),
    0 0 0 1px rgba(10, 10, 10, 0.02);
  color: #4a4a4a;
  border-radius: 6px;
  background-color: #fff;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}
